@charset "utf-8";

.section-tit-wrap {align-items: center;}
.section-tit-wrap .section-sub {text-align: center; word-break: keep-all;}

.custom-chk label em {font-size: var(--fs-16);}

.login-section .input-list {row-gap: var(--fs-12);}

.login-box .login-util {display:flex; justify-content:space-between; align-items:center; column-gap:var(--fs-20); margin-top: var(--fs-12); margin-bottom: var(--fs-36);}
.login-box .login-link {display:flex; align-items:center;}
.login-box .login-link span {width:1px; height:var(--fs-12); margin:0 var(--fs-12); background:var(--color-border1);}
.login-box .login-link .txt-btn {font-size:var(--fs-16); font-weight:400; color:var(--grayscale9);}
.login-box .login-join {margin-top:var(--fs-36); display:flex; justify-content:center; align-items:center; column-gap:var(--fs-12);}
.login-box .login-join .txt-btn {font-size:var(--fs-16); font-weight:500; color:var(--color-static3); text-decoration:underline;}

.radio-wrap {display:flex; align-items:center; column-gap:var(--fs-24);}
.custom-radio {display:flex; align-items:center;}
.custom-radio input {display:none;}
.custom-radio label {display:flex; align-items:center; column-gap:10px; cursor:pointer;}
.custom-radio label span {position:relative; width:var(--fs-18); height:var(--fs-18); border:1px solid var(--color-border1); border-radius:50%; background:var(--color-white); transition:.2s;}
.custom-radio label span::after {content:''; position:absolute; top:50%; left:50%; width:10px; height:10px; border-radius:50%; background:var(--grayscale9); transform:translate(-50%,-50%) scale(0); transition:.2s;}
.custom-radio input:checked + label span::after {transform:translate(-50%,-50%) scale(1);}
.custom-radio label em {font-style:normal; font-size:var(--fs-16); line-height:1.5; color:var(--grayscale8);}

.find-result-box {display: none; flex-direction:column; row-gap:var(--fs-32);}
.find-result-title {display:flex; align-items:center; column-gap: var(--fs-24);} 
.find-result-title::before,
.find-result-title::after {content:''; flex:1; height:1px; background:var(--color-border1);}
.find-result-title span {flex-shrink:0; font-size:var(--fs-18); font-weight:500; color:var(--grayscale9);}
.find-result {padding:var(--fs-30) 0; display:flex; align-items:center; justify-content:center; column-gap:var(--fs-32); border:1px solid var(--color-border1); background:var(--color-bg1);}
.find-result img {flex-shrink:0;}
.find-result-txt {display:flex; flex-direction: column; gap:4px;}
.find-result-txt p {font-size:var(--fs-16); line-height:1.5; color:var(--grayscale8);}
.find-result-txt strong {font-size:var(--fs-24); line-height:1.5; font-weight:600; color:var(--grayscale9);}
.find-result-box .btn-wrap {margin-top:0;}
.find-result-box .btn-wrap .txt-btn {color: var(--color-static3); text-decoration: underline;}

/*.find-section .find-form .square-btn {margin-top: var(--fs-24);}*/
.find-cont {display: flex; flex-direction: column; row-gap: var(--fs-60);}

.common-tab {width: 100%; display: flex;}
.common-tab > button {width: 50%; border-bottom: 2px solid var(--color-border1); background-color: var(--color-white); transition: var(--transition); padding: var(--fs-18) 0; color: var(--color-text-3); text-align: center;}
.common-tab > button.active,
.common-tab > button:hover {border-color: var(--color-static3); color: var(--color-static3);}

.input-item-label .body-large {font-size: var(--fs-18) !important;}

.find-step-title {font-size: var(--fs-20); font-weight: 500;}

.btn-wrap.column {flex-direction: column; row-gap: var(--fs-12);}

.join-section .section-tit-wrap .required {width: 100%; display: flex; align-items: center; justify-content: flex-end; column-gap: 2px; border-bottom: 1px solid var(--color-border1); padding-top: var(--fs-10); padding-bottom: var(--fs-20); font-size: var(--fs-14); line-height: 1.5;}

.join-form {display: flex; flex-direction: column; row-gap: var(--fs-60);}
.join-form .input-password {position:relative;}
.join-form .input-password .custom-input {padding-right:60px;}
.join-form .join-agree {display:flex; flex-direction:column; row-gap:var(--fs-24); padding-top:var(--fs-40); border-top:1px solid var(--color-border1);}
.join-form .join-agree-title {font-size:var(--fs-18); color:var(--grayscale9);}
.join-form .join-agree-list {display:flex; flex-direction:column; row-gap:var(--fs-12);}
.join-form .join-agree-item {display:flex; align-items:center; column-gap:var(--fs-16);}
.join-form .join-agree-item .txt-btn {flex-shrink:0; font-size: var(--fs-15); color: var(--color-static3); text-decoration: underline;}
.login-join {display: flex; align-items: center; justify-content: center; column-gap: var(--fs-12);}
.login-join .txt-btn {font-size: var(--fs-16); color: var(--color-static3); text-decoration: underline;}

@media screen and (max-width: 375px) {
    .login-box .login-util {margin-top: 0; margin-bottom: 12px;}
    .login-box .login-util {flex-direction: column; align-items: flex-start; row-gap: 24px;}
    .login-box .login-link {width: 100%; justify-content: center;}
    .input-item-btn .custom-input {width: calc(100% - 90px);}
    .custom-chk label em {font-size: 14px;}
}

/***/
/***/
/***/
/***/
/***/
/***/
/***/
/***/
/***/
/***/
/***/
/***/
/***/
/***/
/***/
/***/